﻿body {
}

.localization [data-loc-id].disabled, .localization [data-loc-edit-id].disabled {
    display: none;
}

.localization .d-block {
    display: block !important;
}

.localization .form-group:not(:first-child) {
    margin-left: 0.5rem;
}

.w-100 {
    width: 100% !important;
}

.pr-05 {
    padding-right: 0.5rem !important;
}

.pr-1 {
    padding-right: 1rem !important;
}
